Subject: [mpls] Closed: working group last call on draft-ietf-mpls-rfc4379bis-06

From: Loa Andersson <[email-masked]>
Date: Tue, 9 Aug 2016 10:59:11 +0200

Working Group,

This working group last call has been closed, we wg consensus and the
request for publication will be sent as soon as the shepherd write-up
is ready.

/Loa
mpls wg co-chair

On 2016-07-18 16:44, Loa Andersson wrote:
> Working Group,
>
> This is to initiate a two week working group last call on
> draft-ietf-mpls-rfc4379bis-06.
>
> Please send your comments to the mpls wg mailing list ([email-masked]).
>
> The document shepherd and working group chairs are frequently asked
> about the working group discussions related to any IPR disclosures.
>
> We like to remind the working group that discussion on the content
> and validity of an IPR disclosure should not take place on the MPLS wg
> list or any IETF mailing lists.
>
> However we are looking for simple statements whether you think the
> working group should continue progress the document, regardless of an
> existing IPR disclosure. Please include this information in your
> "support/do not support" when responding to working group adoption
> calls and last calls.
>
> All the authors have stated on the working group mailing list that
> they are not aware of any other IPRs that relates directly to this
> draft.
>
> There are no IPR disclosures directly against draft. However there
> are IPR disclosure against the RFC's that will be obsoleted if
> rfc4379bis is approved.
>
> There is one IPR disclosure against RFC 4379.
>
> There is one IPR disclosure against RFC 6424.
>
> There is one IPR disclosure against RFC 6829.
>
> The other obsoleted draft has no IPR disclosures.
>
> For wglc purposes it is fairly safe to assume that existing IPR
> disclosures will be transferred to rfc4379bis.
>
> This wg last call ends on August 5th, 2016.
>
> /Loa
>
> mpls wg co-chair